$appWhite: #ffffff;
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  

  
  
}
code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.linkProperties{
    text-decoration: none;
    color: black;
}

/****************************************
            MAIN COMPONENT
****************************************/

// Multiple Column Dropdown
.dropdown-menu {
	min-width: 200px;
}
.dropdown-menu.columns-2 {
	min-width: 400px;
}
.dropdown-menu.columns-3 {
	min-width: 600px;
}
.dropdown-menu li a {
	padding: 5px 15px;
	font-weight: 300;
}
.multi-column-dropdown {
	list-style: none;
  margin: 0px;
  padding: 0px;
}
.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #333;
	white-space: normal;
}
.multi-column-dropdown li a:hover {
	text-decoration: none;
	color: #262626;
	background-color: #999;
}

.column-length {
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
}

.randomtext {
  width: 12.5%;
  float: left;
}
.randomtext Button {
  width: 80%;
  padding: 0;
  margin: 1% 10%;
}

.testerino Button{
  width: 50%;
  margin: 0 25%;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}

@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}

/****************************************
          IMG LOAD COMPONENT
****************************************/
.imgLoad {
  width: 100%;
}

.img-table-div, .img-table-div tr, .img-table-div td, .img-table-div th, .info-table-div , .info-table-div tr, .info-table-div td, .info-table-div th, .history-table-div, .history-table-div tr, .history-table-div td, .history-table-div th{
  border: 1px solid black;
  padding: 2px;
}

.img-table-div td, .img-table-div th {
  width: 100px;
}

#imgLoad {
  padding: 10px;
  width: 600px;
}

.imgLoadComponent {
  padding: 20px;
  background-color: #ccc;
  color: black;
}

.info-table-div td, .info-table-div th {
  width: 200px;
}
.info-table-div, .img-table-div, .history-table-div{
  margin: 0 auto;
}

.hr {
  height: 5px;
  width: 100%;
  border: 3px solid black;
}

.imgPassBtn, .imgFailBtn {
  margin: 10px;
  padding: 10px 30px;
}

.img-table-div img {
  padding: 10px;
  width: 600px;
}

#style-navbar, .style-history {
  background-color: #ccc;
}
.history-link {
  padding: 20px;
  text-decoration: underline;
}
.nav-link, .history-link {
  color: black;
}
.nav-link:hover, .history-link:hover {
  color: rgb(117, 117, 117);
  text-decoration: underline;
}
.navbar {
  border-bottom: 2px black ;
  border-bottom-style: dotted;
  border-bottom-style: dashed;
}
html {
  background-color: #ccc;
}